Skip to content
View as Markdown

POST Delete Bulk Recurring Campaigns​

POST
/recurring-campaigns/delete-bulk

Delete multiple recurring campaigns by their IDs. Also deletes all child email campaigns (recurring mails) and their associated campaign emails. Fires the fluent_crm/campaign_deleted action for each deleted campaign and child. Requires FluentCampaign Pro.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"campaign_ids": [
0
]
}

Responses​

Campaigns deleted successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI